[VistaInfo]
BuildModel=MultiBoot
Shell=BS Explorer
ScreenResolution=1024x768
Locale=Auto
GrubSkin=Face
ForceAllToRam=No
WimTools=WimUtil
imagex=C:\Program Files\Windows AIK\Tools\x86\imagex.exe
Language=en-US
SourceType=VistaCD
SourceDir=J:
SystemFiles=C:\Documents and Settings\pbragosz\Pulpit\Rescue Disc\Vista PE - base\Temp\VistaPE-Core\InstallWimSrc
SysType=x86
DllSrc=C:\Documents and Settings\pbragosz\Pulpit\Rescue Disc\Vista PE - base\Temp\VistaPE-Core\InstallWimSrc\Windows\System32
WAIKDir=%WAIKDir%
WinName=2600.xpsp_sp3_gdr.090804-1435
SourceSPLevel=1

